Subject: Last Call: <draft-hardie-dispatch-rfc3405-update-03.txt> (Updated registration rules for URI.ARPA) to Best Current Practice

From: The IESG <[email-masked]>
Date: Thu, 27 Aug 2020 12:24:42 -0700

The IESG has received a request from an individual submitter to consider the
following document: - 'Updated registration rules for URI.ARPA'
  <draft-hardie-dispatch-rfc3405-update-03.txt> as Best Current Practice

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2020-09-24. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document updates RFC 3405 by removing references to the IETF
   tree from the procedures for requesting that a URI scheme be inserted
   into the uri.arpa zone.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-hardie-dispatch-rfc3405-update/

No IPR declarations have been submitted directly on this I-D.